#stuffToShow {
    display:none;
}

#checkbox {
    opacity:0.01;
}

#checkbox:checked + #stuffToShow {
    display:block;
}

@charset "utf-8";
/* CSS Document */
* {
	margin: 0px;
	padding: 0px;
}
body {
	background-color: #efefef;
	font-family: sans-serif, Arial, Helvetica;
	font-size: 15px;
	color: #000000;
	text-align: left;
	font-weight:normal;
	line-height: 1.7em;
}
a img {
	border:none;
}
ul {
	list-style-image: url(images/li.png);
}
hr {
	background: #CCC;
	border: none;
	height: 1px;
}

h1
{

	font-size: 1.55em;
	color: #c70000;

	line-height: 1.3em;

}
h2
{
	font-size: 1.6em;
	color: #c70000;

	line-height: 1.3em;
}
h3
{
	font-size: 1.2em;
	color: #c70000;

	line-height: 1.3em;
}
h4
{	
	font-size: 1.2em;
	color: #c70000;

	line-height: 1.3em;
}

ul,ol
{
	padding-left: 20px;
}

a
{
	color: #c70000;
	font-weight: bold;
}
a:hover
{
	text-decoration: none;
	color: #787878;
}
.all
{
	background: #fff url(images/pecat.jpg) bottom right no-repeat;
	width: 800px;
	margin: auto;
	padding: 30px 30px 0px 30px;
	overflow:hidden;
}
.footer_bg {
	background: url(images/footer.jpg) center;
	width: 860px;
	height: 38px;
	margin: auto;
	position:relative;

}

.footer_logo {
	float:left;
	position:absolute;	
	margin: 10px 0px 0px 20px;
}
.copyright {
	font-size: 12px;
	color: #6f6f6f;
	float: right;
	text-align:right;
	margin:10px 0px;
	display:block;
}

body{
    font-family:Century Gothic;
    background:#eee;
    font-size:15px;
    overflow:scroll;
}

.button {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #d0d0d0) );
	background:-moz-linear-gradient( center top, #ededed 5%, #d0d0d0 100% );
	background-color:#ededed;
	text-shadow:1px 1px 0px #ffffff;
	color:#333;
	padding: 5px 25px;
	border-right: solid 3px #751d1d;
	border-bottom: solid 3px #751d1d;
	text-decoration:none;

}
.button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	background-color:#dfdfdf;
	color:#900;
}.button:active {
	position:relative;
	top:1px;

}





#container{
	height:310px;
    position:relative;
    margin:0 auto;
    width:880px;
	left: -30px;
	overflow:hidden;

}


/*   contentSlider   */
#slider_container{
    position:absolute;
    top:15px;
    width:880px;
    margin-top:10px;
}
#slider_container h1{

    font-size:28px;

    color:#eb7272;
}
#content_slider{
    position:relative;
    background:#fff;
    /*height:; will be handled by jQuery!*/
    width:880px;
    padding:10px 0;
    overflow:hidden;   
}
#nav{


    position:relative;
	background: url(images/slider-nav-bg.png);
    width:880px;
    height:45px;
    line-height:45px;
    text-align:center;
    color:#fff;

}
#nav li{
    font-size:20px;
    font-weight:bold;
    display:inline;
    margin:0 10px;
    cursor:pointer;
    list-style:none;
}
#slider{
    position:relative;
    left:0px;
    top:0px;
    height:180px;
}
.box{
    position:relative;
    z-index:2;
    float:left;
    left:0px;
    background:#f8f8f8;
    color:#4e4e4e;
    width:820px;
	height:240px;
    padding: 30px 30px 20px 30px;
}
.btnActive{
    color:#ffe0e0;
    text-shadow: #6e6e6e 0px 1px 10px;
}
#csTitle{
    position:absolute;
    z-index:2;
    top:-23px;
}
#csTitle h1{
    font-size:28px;
    text-align:bottom;
    text-shadow: #6e6e6e 0px 1px 6px;
}